Post
/api/v1/video-conference.leave
Records that you left the call. The conference ends when no participant is left in it.
You must be a member of the conference or have access to the conference's room or discussion. Requests are limited to 20 per minute per client IP address.
Changelog
| Version | Description |
|---|---|
| 8.9.0 | Added |
Header parameters
X-User-Id
stringRequired
The user ID.
ExampleCkCPNctrgCDfmWLqC
X-Auth-Token
stringRequired
The authentication token.
Example1Dd4iN_ClKn5jl-xPC36snQ4s9Zd5GZnXCQuCNSKcVE
Body parameters
Example
{
"callId": "697887e3c8b0533020781a4a"
}object
callId
string Required
The video conference call ID.
Example697887e3c8b0533020781a4a
Responses
200
OK
Success
{
"success": true
}object
success
boolean
400
Bad Request
Missing Parameter
{
"success": false,
"error": "must have required property 'callId' [invalid-params]",
"errorType": "invalid-params"
}object
success
boolean
error
string
errorType
string
401
Unauthorized
Authorization Error
{
"status": "error",
"message": "You must be logged in to do this."
}object
status
string
message
string
404
Not Found. The call does not exist, or you are neither a member of the conference nor able to access its room.
Not Found
{
"success": false,
"error": "Resource not found"
}object
success
boolean
error
string